
/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "HzL-bZ-OsZ"; */
"HzL-bZ-OsZ.title" = "多线标签";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "Sjk-bM-vmh"; */
"Sjk-bM-vmh.title" = "标签";

/* Class = "NSTokenFieldCell"; placeholderString = "None"; ObjectID = "oZK-9C-dpJ"; */
"oZK-9C-dpJ.placeholderString" = "无";
